ShellShock to nowe zagrożenie dla komputerów, serwerów i innych urządzeń elektronicznych – pisze BBC News. Błąd stwierdzono w jednym ze składników (Bash) takich systemów jak Linux i systemie operacyjnym obsługującym urządzenia Apple.

Bash

Jak podkreślają naukowcy, błąd może zostać użyty do zdalnego przejęcia kontroli nad niemal każdym systemem używającym Bash. Niektórzy eksperci oceniają, że problem może być poważniejszy niż w przypadku odkrytego w kwietniu Heartbleed.

Wstępne szacunki specjalistów pokazują, że ShellShock może uderzyć w co najmniej 500 mln urządzeń.

 

Popularne systemy

Bash to wiersz polecenia w wielu komputerach z systemem Unix, na którym zbudowanych jest wiele innych systemów takich jak Linux i Mac OS.

Specjaliści z amerykańskiego Computer Emergency Readiness Team wystosowali ostrzeżenie o błędzie, wzywając administratorów systemów do zastosowania odpowiednich poprawek. Niektórzy ostrzegają jednak, że mogą być one niekompletne i nie chronić odpowiednio systemów.

Eksperci ds. bezpieczeństwa internetowego z Rapid7 ocenili, że luka Bash jest poważna i stosunkowo łatwa w wykorzystaniu. – Korzystając z tej luki atakujący może potencjalnie przejąć system operacyjny i dostęp do poufnych informacji oraz dokonać w nich zmian – podkreśla Tok Beardsley, inżynier z Rapid7.

I ostrzega, że każdy system wykorzystujący Bash musi natychmiast wdrożyć poprawkę.

Firmy zajmujące się cyberbezpieczeństwem informują, że są już dowody na to, iż ShellShock jest używany przez hakerów. – Luka została już wykorzystana do infekowania wrażliwych serwerów internetowych – podkreśla Kaspersky Labs. – Nasi naukowcy ciągle zbierają nowe oznaki infekcji z wykorzystaniem tej luki – dodaje.

Eksperci zalecają więc sprawdzić, czy dla naszego systemu nie są już dostępne aktualizacje.

 

Źródło: BBC News, tvn24bis.pl

Polecane: